/*
 Theme Name:     Kabuto Child
 Description:    Kabuto Child Theme
 Author:         OnionEye
 Author URI:     http://themeforest.net/user/onioneye
 Template:       kabuto
 Version:        1.0.0
*/

/* Changes by Anne */
.empty-img {
  min-width: 100px;
  min-height: 354px;
  background: #efefef;
}

#flexbox-trigger {
  display: flex;
  flex-wrap: wrap;
}

#flexbox-trigger > div {
  width: 25%;
}

.filter-container {
  font-size: .8rem;
}

header nav > ul#menu-main a {
  font-size: 1.45rem;
}

/* General mobile devices */
@media screen and (max-width: 736px) {
  .filter-container {
    margin-top: -70px !important;
  }
  .portfolio-gallery .project-title {
    top: 0;
    transform: none;
    padding: 0;
    opacity: 1;
    position: relative;
    clear: both;
    margin: -1.5rem 0 5rem 0;
    clear: both;
  }

  .portfolio-item {
    clear: both;
    text-align: center;
  }

  .no-touch .project-link:hover .project-title {
    transform: none;
  }

  #flexbox-trigger > div {
    width: 100%;
  }

  header nav > ul#menu-main {
    margin: 0 auto 40px auto;
    padding: 0;
  }

  header nav > ul#menu-main a {
    font-size: 1.35rem;
  }

  ul#menu-main li {
    margin: .1rem .2rem;
  }

  .privy-floating {
    bottom: 20px !important;
  }
}

/* Browser size navigation changes */
@media all and ( min-width: 411px ) and (max-width: 640px) {
  header nav > ul#menu-main a {
    font-size: 1.25rem;
  }
}
@media all and ( min-width: 1px ) and (max-width: 410px) {
  header nav > ul#menu-main a {
    font-size: 1rem;
  }
}
/* Mobile device navigation changes */
@media all and ( min-width: 300px ) and (max-width: 667px)
  and ( max-device-width: 736px ) and (orientation:landscape) {
    header nav > ul#menu-main li a {
      font-size: 1.6rem !important;
    }
}
/* Mobile post changes */
@media screen and (max-width: 568px) {
  #after-posts .widget div.textwidget > a {
    width: 100%;
    margin-right: 0px;
  }
}
@media screen and (max-width: 320px) and (orientation: portrait) {
  .filter-container {
    display: none;
  }
}

/* Archive Table*/
#arc {
  margin: 0 auto;
}

#arc .month-archive {
  font-weight: bold;
  font-weight: 500;
  text-align: left;
}

.the-content #arc th {
  background: #fff;
}

/* After Posts */

#after-posts .widget .textwidget > a {
  display: inline-block;
  width: 32.4%;
  margin-right: .6%;
}

#after-posts .widget .textwidget > a:last-child {
  margin-right: 0;
}

/* Initial Styles */
.the-content em {
  font-family: georgia, serif;
  font-weight: 400;
  font-size: 1.05em;
}

.filter-container {
  margin-top: -80px;
}

.portfolio-gallery {
  margin-top: 30px;
} /* was 80px with filter visible */
.project-meta {
  display: none;
}

.bignumbers {
  counter-reset: my-badass-counter;
}

.bignumbers dt {
  position: relative;
  padding: 4px 0 4px 0;
}

.bignumbers dt:before {
  content: counter(my-badass-counter);
  counter-increment: my-badass-counter;
  position: absolute;
  left: 0;
  top: 10px;
  font: bold 50px/1 Sans-Serif;
  color: #888;
}

.bignumbers dd {
  margin: 0 0 50px 0;
}

.bignumbers dt,
.bignumbers dd {
  padding-left: 50px;
}

.the-content {
  font-size: 1.1em;
}

ul.slides {
  margin-left: 0 !important;
}

.the-content ul {
  list-style: outside url("http://www.dorian-iten.com/wp-content/uploads/2016/09/bullet-orange.png");
  margin-left: 40px;
  margin-top: 0;
}

.the-content ul li {
  padding-left: 5px;
}

.the-content ol {
  margin-left: 40px;
  margin-top: 0;
}

.gethere {
  line-height: 3em;
}

hr.about {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0));
}

.footer small {
  color: #bebebe;
}

.post .post-time {
  border-top-color: #dfdfdf;
  border-top-style: dotted;
  border-top-width: 1px;
  border-right-color: #dfdfdf;
  border-right-style: dotted;
  border-right-width: 1px;
  border-bottom-color: #dfdfdf;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-left-color: #dfdfdf;
  border-left-style: dotted;
  border-left-width: 1px;
}

.post-time .day {
  color: #dfdfdf;
}

.month-and-year {
  color: #969696;
}

.post .additional-post-meta {
  font-size: .7em;
}

p.comment-subscription-form {
  margin: 0;
  font-size: .7em;
}

.the-content h2 {
  margin: 1.2em 0 .8em 0;
}

.the-content h3 {
  margin: 1em 0 .75em 0;
}

.page-content p a, .the-content p a {
  text-decoration: underline;
}

img.guide-images {border:5px black solid;}

.page-content a:hover,
.the-content a:hover {
  text-decoration: none;
}

.page-content li a,
.the-content li a {
  text-decoration: none;
}

.the-content blockquote {
  font-size: 1.2em;
}

.the-content blockquote:after {
  float: right;
  margin-right: -.3em;
  margin-top: -.7em;
  padding: 0 5px 0 0;
  font-family: Georgia, serif;
  font-size: 2.75em;
  opacity: 0.8;
  content: "”";
}

.the-content blockquote {
  margin-right: 28px;
}

.tagline {
  font-size: 1.2em;
  font-family: Georgia, serif;
  font-style: italic;
}

#menu-primary-menu a {
  font-size: 1em;
}

img {
  border: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.gallery-item img {
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.footer .menu {
  display: none;
}

.footer {
  padding-top: 20px;
}

p.copyright {
  margin: 50px 0 23px 0;
}

#menu-main {
  margin: 0 0 40px 27px;
} /* centering menu */

.menu a {
  color: #999999;
  font-weight: 300;
}

.menu li {
  padding: 4px 0;
  margin: .1rem .7rem;
  border-bottom: 2px solid #efefef;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.menu li.current-menu-item {
  border-bottom: 3px solid #ccbeaa;
}

@media only screen and (max-device-width: 568px) {
  #menu-main a {
    font-size: .8rem !important;
  }

  .menu li {
    padding: .3em .1em;
    margin: .1em .3em;
  }
}

.yks-success p {
  color: #fff;
}

.welcomebox {
  display: none;
  max-width: 750px;
  margin: 0 auto 0 auto;
}

.aboutdropdown {
  margin-top: -40px;
}

.ykfmc-submit {
  margin-top: 15px;
}

.yks-require-description,
.yks-required-label {
  display: none;
}

xlabel.yks-mc-label-email-address {
  display: none;
}

.menu a {
  font-size: .9rem;
}

.header group logo-child-only {
  padding-bottom: 0px;
}

.header {
  padding-bottom: 0px;
}

.header {
  padding-top: 3em;
}

/* hide black bar at top that is used for dropdown page */
.main-container:before {
  height: 0px;
}

.page-content a,
.the-content a {
  text-decoration: none;
  border-bottom: 1px solid #e19b9b;
}

hr {
  color: #efefef;
  margin: 20px 0;
}

.wp-caption {
/* width: ? can't figure out why images with captions aren't centered. Can't find definition for this in parent theme stylesheet. Is it a plugin's doing? */
  font-size: .8em;
}

.comment-nav ul li {
  list-style: none;
}

li.comment {
  list-style: none;
}

p.lead {
  font-size:1.3em;
}

p.dcaption {
  margin: -1em 0 2em 0;
  font-size: .9em;
}

.the-content h3 {
    font-size: 1.2em;
}

.spacetop {
 padding-top:2em; 
}

/* #reply-title {
    border-top: 2px #CCC dotted;
    padding-top: 20px;
    margin-top: 100px;
    font-style: italic;
} */